<?php

class Tag_YesNo extends Tag_Radio
{
	public function __construct($name=NULL, $attributes=NULL)
	{
		$attributes = is_array($attributes) ? $attributes : array();
		$attributes['inline'] = 1;
		parent::__construct($name, array(1=>'Yes',0=>'No'), $attributes);
	}
}
